gRPC C#
gRPC C#
Namespaces
Grpc.Core
SslServerCredentials Class
SslServerCredentials Properties
ForceClientAuthentication Property
KeyCertificatePairs Property
RootCertificates Property

SslServerCredentials ForceClientAuthentication Property

If true, the authenticity of client check will be enforced.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public bool ForceClientAuthentication { get; }

    Public ReadOnly Property ForceClientAuthentication As Boolean
    	Get

    public:
    property bool ForceClientAuthentication {
    	bool get ();
    }

    member ForceClientAuthentication : bool with get

#### Property Value

Type: Boolean
See Also

#### Reference

SslServerCredentials Class
Grpc.Core Namespace